<!-- imageselector_default -->

<layout>
  <layoutName>imageselector_default</layoutName>
  <maxNbrOfItems>6</maxNbrOfItems>

  <topOffset>2</topOffset>
  <bottomOffset>2</bottomOffset>
  <rightOffset>2</rightOffset>
  <leftOffset>2</leftOffset>
  
  <highlightExpandTop>2</highlightExpandTop>
  <highlightExpandBottom>2</highlightExpandBottom>
  <highlightExpandRight>2</highlightExpandRight>
  <highlightExpandLeft>2</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>44</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>88</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>132</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>176</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>220</itemYPos>
    </itemPosition>
  </itemPositionData>


  <!-- LayoutData for non-highlighted and highlighted item -->  
  <itemLayoutData>
    <itemType>combined</itemType>
    <itemHeight>42</itemHeight>
    <itemWidth>56</itemWidth>

    <!-- Thumbnail -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>42</iconHeight>
      <iconWidth>56</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>
	<!-- Video overlay icon -->
	<iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>14</iconHeight>
      <iconWidth>16</iconWidth>
      <iconXPos>41</iconXPos>
      <iconYPos>1</iconYPos>
    </iconAreaLayoutData>

  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>FALSE</expandingTexts>
    <visibleItemPercentage>1</visibleItemPercentage>
	<staticHighlightPosition>2</staticHighlightPosition>
  </lafFeatures>
  
</layout>